10S Lusgo 2022 Issues - Bug #4501

choose from gallery option is not displayed ..check issues below
09/26/2022 03:53 PM - Abhishek k

Status: Resolved Start date: 09/26/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/26/2022 04:35 PM - Abhishek k

- Subject changed from Create new Teamleader> Add team screen > profile image > choose from gallery option is not displayed to choose from
gallery option is not displayed ..check issues below

1. login with admin create new group >chose from gallery option missing
2 Create new Teamleader> Add team screen > profile image > choose from gallery option is not displayed

#2 - 09/29/2022 11:35 AM - chirag wadhwa

- Status changed from New to Resolved
